Subject: RE: Package taking the scenic root
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Thu, 26 Oct 2017 12:38:42 +0000

Good morning Michael,

I apologize for the delay in response.  I was out of the office yesterday.  The item in question has arrived in Champaign IL as of this morning and should be delivered today.  I cannot explain why it took such a circuitous route, it may have mistakenly been sorted to the incorrect container.

I will continue to monitor this for a delivery scan and update you accordingly.

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, October 24, 2017 4:40 PM
To: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
Subject: Re: Package taking the scenic root

Hello.
Yes the addressee is:
ROBIN CLARKE
RE/MAX REALTY ASSOCIATES
2009 FOX DR STE G
CHAMPAIGN, IL 61820-7364
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Sent: Tuesday, October 24, 2017 4:08 PM
To: Michael B<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: RE: Package taking the scenic root

Good afternoon Michael,

Let me see what information I can gather on this item.  Can you give me the name of the recipient?

Thank you,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, October 24, 2017 4:04 PM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]<mailto:[email-masked]>>
Subject: Package taking the scenic root

Hello Cynthia.
We have a package that seems to be taking a very long time to be delivered. The tracking shows it literally has been in in multiple states. Do we think this is actually going to make it there or should I reship UPS? The tracking is: 9461211899564663286134
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355